/************** FONTS *****************/

@import url('https://fonts.googleapis.com/css?family=Oswald:400,900');
@import url('https://fonts.googleapis.com/css?family=Lato:400,900');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');

/************** GENERAL *****************/

body{ font: 16px/1.6 'Oswald', sans-serif;  }
body p{ font: 16px/1.6 'Lato', sans-serif; }
h1{ font-size: 28px; margin: 15px 0 15px; }
h2{ font-size: 24px; margin-top: 0; }
h3{ font-size: 20px; margin-top: 0; }
h4{ font-size: 18px; margin-top: 0; }

/************** HOME PAGE *****************/
/* Header */
#header{ background: #FFFFFF; color: #fff; padding: 0px 0; margin-top: 0px;}

/* Top Bar Section */
.top-bar{ background: #FFFFFF; color: #fff; padding: 10px 0; }
.img_cabecalho {max-width: 120px; width: 100%; height: auto;}

/* Search */
.search input[type="search"]{ color: #989898; background: #ededed; border: 0; padding: 3px 10px;}
.search button{  background: #000; border: 0; color: #fff; padding: 3px 10px 4px; margin-left: -4px; }
.search label{ margin: 0; }

/* Align */
.align{ display: flex; align-items: center; width: 100%; }

/* Header - Main Menu */
.menu-area{ background: #002752; padding: 0px 0;}
/*.menu-area{ background: #D2D3D5; padding: 0px 0;}*/
.main-menu ul{ list-style: none; padding: 10px; margin: 0; font-size: 20px;}
.main-menu ul li{ display: inline; margin: 0 10% 0 0;}
.main-menu ul li:last-child{margin: 0; }
.main-menu ul li a{ text-transform: uppercase; color: #FFFFFF; text-decoration: none;}


/* Slider */
.recent-post-slider.design-2 .post-image-bg{ max-height: 100px; }
.recent-post-slider.design-2 .post-content-left{ display: flex; align-items: center; }
.recent-post-slider .slick-dots li button { border: 0 !important; border-radius: 0 !important; width: 29px !important; height: 8px !important;}
.recent-post-slider .slick-dots li.slick-active button { background: #b9121b !important;}

.tableslide {color:#002752; font-weight: bold; border: 0px; font-size: 28px;}
.tableslide caption {display: table-caption; text-align: center; caption-side: top; }

/* Services1 */
.services1{ background: #ffffff; padding: 25px 0; color: #fefefe; text-align: center;}
.services1 h1{ text-align: center; color: #fcfael; text-transform: uppercase; font-size: 28px; }
.services1 .widget-wrapper{ text-align: center;}
.services1 .widget-wrapper h2{ text-transform: uppercase; font-size: 1.2em; color: #002752; font-weight: bolder;}
.services1 .widget-wrapper:first-child{ padding: 15px 0; }
.services1 .widget-wrapper > img{ float:left; margin: -25px 25px 0 0; width: auto; max-height: 120px; }
/*.services1 .widget-wrapper p{ font-size: 1.0em; color: #32CD32; font-weight: 200; }
.services1 .widget-wrapper input[type="submit"]{ background: #002752; border: 0; color: #ffffff; text-transform: uppercase; width: 80px; height: 25px; padding: 0px; border-radius: 5px;}*/

/* Services2 */
.services2{ background: #F5F5F5; padding: 15px 0; color: #000; }
.services2 h1{ text-align: center; color: #fcfae1; text-transform: uppercase; font-size: 28px; }
.services2 .widget-wrapper{ text-align: center; }
.services2 .widget-wrapper h2{ text-transform: uppercase; font-size: 1.2em; font-weight: bolder; }
.services2 .widget-wrapper:first-child{ padding: 15px 0; }
.services2 .widget-wrapper img{width: auto; max-height: 100px; }
.services2 .widget-wrapper a{ color: #000; width: auto; max-height: 100px;}

/* Sidebar */
.sidebar{ background: #F5F5F5; padding: 35px; margin: 0 0 30px;  }
.home .sidebar{ background: #201c0c; }
.home .sidebar h2{ color: #ffffff; text-transform: uppercase; font-size: 38px; margin: 0 0 25px; }
.home .sidebar p{ color: #c9c9c9; }

/* Contact Form 7 */
.home .wpcf7{ background: #4F4F4F; padding: 15px; margin: -10px -10px -20px 0; margin-bottom: 0.5rem}
.home .wpcf7 input[type="text"]{ width: 100%; height: 100%; background: #fff; border: 0; padding: 10px; color: #989898; }
.home .wpcf7 input[type="email"]{ width: 100%; height: 30px; background: #fff; border: 0; padding: 10px; color: #989898; }
.home .wpcf7 textarea{ width: 100%; height: 40px; background: #fff; border: 0; padding: 10px; color: #989898; }
.home .wpcf7 input[type="submit"]{ background: #002752; border: 0; color: #ffffff; text-transform: uppercase; width: 100px; padding: 0px; border-radius: 5px;}
.home .wpcf7-validation-errors{ color: #ffffff; }

/* Contact Form 7 - Mensagem de saida */
.home .wpcf7 form .wpcf7-response-output { margin: 0em 0em 0em; padding: 0em 0em; border: 2px solid #00a0d2; font-size: 28px; /* Blue */ }
.home .wpcf7 form.init .wpcf7-response-output {display: none;}
.home .wpcf7 form.sent .wpcf7-response-output { width: 100%; border-color: #46b450; /* Green */}
.home .wpcf7 form.failed .wpcf7-response-output,.wpcf7 form.aborted .wpcf7-response-output {border-color: #dc3232; /* Red */}
.home .wpcf7 form.spam .wpcf7-response-output {border-color: #f56e28; /* Orange */}
.home .wpcf7 form.invalid .wpcf7-response-output,.wpcf7 form.unaccepted .wpcf7-response-output {border-color: #ffb900; /* Yellow */}


/* Middle Area */
.middle-area{ padding: 0 0; }
.middle-area h1{ color: #4c1b1b; text-transform: uppercase;  }

/* Middle Area - Featured News */
.home .news1 {padding: 20px 0;background: #fff;}
.home .news1 h1{ color: #4c1b1b; text-transform: uppercase; font-size: 38px; font-weight: bold; }
.home .news1 .format-image h2, .home .news1 .format-video h2, .home .news1 .format-standard h2 { color: #000; background: transparent; display: inline-block; padding: 10px 0 5px; font-weight: bold; } 
.home .news1 .meta-info p{ font-weight: bold; margin-bottom: 0; }
.home .news1 span, .news1 span a{ color: #9c9c9c; font-weight: normal; margin: 0 2px 0 0; }
.home .news1 .featured { text-align: center; }
.home .news1 .featured h2{ font-size: 35px; }
.home .news1 .featured h2 a{ color: #000; }
.home .news1 img {max-width:450px; max-height:400px; width: auto; height: auto;}

.home .news2 {padding: 20px 0; background: #F5F5F5;}
.home .news2 h1{ color: #4c1b1b; text-transform: uppercase; font-size: 38px; font-weight: bold; }
.home .news2 .format-image h2, .home .news2 .format-video h2, .home .news2 .format-standard h2 { color: #000; background: transparent; display: inline-block; padding: 10px 0 5px; font-weight: bold; } 
.home .news2 .meta-info p{ font-weight: bold; margin-bottom: 0; }
.home .news2 span, .news2 span a{ color: #9c9c9c; font-weight: normal; margin: 0 2px 0 0; }
.home .news2 .secondary h2{ font-size: 20px; }
.home .news2 .secondary h2 a{ color: #000; }

/* Map */
.map iframe{ display: block; }

/* Footer */
footer{ background: #002752; padding: 15px 0; color: #fcfae1; }

/* Footer - Footer Menu */
.footer-menu ul{ list-style: none; padding: 0; margin: 0; font-size: 20px; }
.footer-menu ul li{ display: inline;  margin: 0 15px 0 0;}
.footer-menu ul li:last-child{ margin: 0; }
.footer-menu ul li a{ color: #fcfae1;  text-decoration: none;}
.footer-menu ul  li.current-menu-item a{ color:#e58888; }

/* footer Bar - Social Widgets */
.social-media-icons ul{ padding: 0; margin: 0; }
.social-media-icons ul li{ list-style: none; display: inline; margin: 0 5px 0; }

/************** INNER PAGES *****************/

/* Blog */
.wp-post-image{ float: left; margin: 0 15px 10px 0; } 
.blog embed, .blog iframe, .blog object, .blog video { margin-bottom: 1.6em; max-width: 100%; vertical-align: middle; } /* Deixa os vídeos responsivos */
.blog article{ display: inline-block; margin: 0 0 30px; width: 100%; }
.blog article h2{ margin-bottom: 15px; }
.blog article h2 a{ color: #FFFFFF; }
.blog article p > img{ width: 100%; height: auto; }
.blog .meta-info p{ line-height: 1em; font-weight: bold; }
.blog .meta-info p > a{ color: #9d9d9d; font-weight: normal; }

/* Contact Page */
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea{ border: 1px solid #eeeeee; background: #f6f6f6; width: 100%; padding: 10px; }
.wpcf7 input[type="submit"]{ background: #b9121b; border: 0; color: #ffffff; text-transform: uppercase; width: initial; adding: 15px; }

/* Search Page */
.search #main{ padding: 25px 0; }
.search #main form{ margin: 20px 0; }

/************** MISCELLANEOUS *****************/

/* Comments */
.comment-respond{ margin: 30px 0; }
.comment-respond label{ width: 100%; }
#commentform input[type="submit"]{ background: #b9121b; border: 0; color: #ffffff; text-transform: uppercase; padding: 15px; }

/* Post Formats */
.format-image h2 { color: #fff !important; background: #717171; padding: 15px; }
.format-video h2 { color: #fff !important; background: #211e1e; padding: 15px; }
.format-standard h2 { color: #444 !important; background: #d2d2d2; padding: 15px; }

/* Pagination */
.blog .pages, .archive .pages, .single .pages{ margin-bottom: 40px; }
.pagination{ display: block; }

/* Gutenberg */
@media only screen and (min-width: 1140px) {

    .alignfull, .alignwide {
        margin-bottom: 2em;
    }
    .alignwide {
        width: 75vw;
        margin-left: 50%; 
        transform: translateX(-50%);
    }
    .alignfull {
        width: 100vw;
        margin-left: 50%;
        transform: translateX(-50%);
    }
}

.has-blood-red-background-color{
	background-color: #b9121b;
}
.has-blood-red-color{
	color: #b9121b;
}
.has-white-background-color{
	background-color: #ffffff;
}
.has-white-color{
	color: #ffffff;
}

/*Remover mensagem One thought on do comentario usuario*/
h2.comments-title {
    display: none;
}
.comments-area::before {
    content: "Comentários";
    visibility: visible;
    font-size: 2.1em !important;
}








